IOS 4.2.1 (bb (05.15.04) Jailbreak

IOS 4.2.1 (bb (05.15.04) Jailbreak discussie in Jailbreak forum; ( verdwijnt na registratie ) Ik heb zojuist een nieuwe refurbished iphone 3g ontvangen, met daarop ios 4.2.1 en modemfirmware 05.15.04. Nu probeer ik deze te jailbreak , maar ik ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 16 March 2011, 11:53
» iPhone 3G 16GB (Zwart)  
» Windows
 
Geregistreerd: 11 May 2009
Berichten: 9
Standaard IOS 4.2.1 (bb (05.15.04) Jailbreak

Ik heb zojuist een nieuwe refurbished iphone 3g ontvangen, met daarop ios 4.2.1 en modemfirmware 05.15.04. Nu probeer ik deze te jailbreak, maar ik zie door de bomen het bos niet meer. Overal lees ik dat om deze te jailbreak je de firmware naar 06.15.00 moet updaten, wat een hoop problemen met zich mee brengt.

Geld dit nou ALLEEN als je wil unlocken, of ook voor jailbreaken? Unlock heb ik namelijk niet nodig, het is een officieel t-mobile toesten, waarvan ik nog steeds het netwerk gebruik. Kan ik dus mijn iphone unlocken met redsn0w, zonder mijn baseband te updaten? Ik wil namelijk gewoon 05.15.04 behouden.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 16 March 2011, 12:03
» iPhone 3GS 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 August 2010
Locatie: omg eindhoven
Berichten: 36
Standaard

Je kan 4.2.1 gewoon jailbraken met Greenpois0n rc6.
  #3  
Oud 16 March 2011, 12:03
» iPhone 3G 16GB (Zwart)  
» Windows
 
Geregistreerd: 11 May 2009
Berichten: 9
Standaard

Citaat:
Oorspronkelijk geplaatst door mart79 Bekijk bericht
Je kan 4.2.1 gewoon jailbraken met Greenpois0n rc6.
Alleen de 3gs, niet de 3g als ik het goed gelezen heb, correct?
  #4  
Oud 16 March 2011, 12:07
» iPhone 3GS 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 August 2010
Locatie: omg eindhoven
Berichten: 36
Standaard

Sorry mijn fout had niet goed gelezen
  #5  
Oud 16 March 2011, 12:45
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 10.015
Standaard

De iPad baseband is alleen nodig als je met ultrasn0w wilt unlocken.
__________________
We are one, but we are not the same... Talk to each other!
  #6  
Oud 16 March 2011, 18:54
» iPhone 4 8GB (Wit) [FW: 7.1.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 30 December 2010
Berichten: 575
Standaard

Inderdaad, de iPad baseband moet je zeker niet gebruiken, die heb je ook niet nodig. Mocht je hem graag simlockvrij willen hebben kan dit gratis officieel via t-mobile. Ik zou als ik jou was redsn0w gebruiken, heb ik zelf ook gedaan met mijn iPhone 3G en ben er al maanden supertevreden mee, nog nooit hoeven te herstellen ofzo!

succes!
  #7  
Oud 17 March 2011, 14:10
» iPhone 3G 16GB (Zwart)  
» Windows
 
Geregistreerd: 11 May 2009
Berichten: 9
Standaard

Het is gelukt hoor! Er was gewoon een optie in redsn0w om te kiezen voor de ipad baseband, ik was bang dat dit automatisch ging.

Bedankt
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPad: iPad updaten van IOS 3.2 jailbreak naar IOS 4.2.1 KSH Jailbreak 0 30 November 2010 18:54

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 11:50.